.header {
    width: 1280px; 
    margin-top: 63px;
    margin-bottom: 48px;
}

.logo {
    margin-bottom: 40px;
    font-family: Roboto;
    font-size: 80px;
    font-weight: 400;
    line-height: 93.75px;
    text-align: center;
}

.logo a {
    display: flex;
    text-decoration: none;
    color:#000000;
}

.logo div:last-child {
    color: #00a2ff;
}

.menu-container {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:#35444F;
    color:#ffffff ;
}

.menu-container li {
    padding:24px 32px;
    border-left: 1px solid #ffffff;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 28.13px;
    text-align: left;
}

.menu-container li:hover {
    background-color:#19232b;
}

.menu-container li:last-child {
    border-right: 1px solid #ffffff;
    }

.aside-menu-container {
    border: 1px solid#000000;
    width: 344px;
    margin-right: 52px;
}

.aside-menu-container li {
    padding-top:26px;
    padding-bottom: 26px;
    padding-left: 44px;
    font-family:Roboto;
    font-size: 27px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    color: #485863;
}

.aside-menu-container li:hover {
    padding-left: 64px;
    color: #000000;
    background-color: #b8b8b8;
}

.main {
    display:flex;
}

.text-container {
    width: 885px;
}

.container-img{
    width: 885px;
    height: 529px;
    overflow: hidden;
    border: 1px solid#000000;
    display: flex;
    align-items:center;
    justify-content: center;
}

.main-img {
   transition: 3s; 
}

.main-img:hover {
    transform: scale(1.3);
}

.text p {
    width: 100%;
    font-family: Roboto;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}

.text p:first-child {
    margin-top: 37px;
    margin-bottom: 13px;
}
.footer {
    width: 1280px; 
    margin-top: 51px;
    margin-bottom: 30px;
}

.footer-menu-container {
    padding:0px 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:#63696E7A;
    color:#010101;
}

.footer-menu-container li {
    padding: 24px 15px;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 28.13px;
    text-align: left;
}
.footer-menu-container li:last-child {
    margin-left:auto;
    margin-right:0px;
}

.footer-menu-container li:last-child:hover {
   color:#010101;
}

.footer-menu-container li:hover {
    color:#2a5c85;
}
